Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 31-03-2019 21:22:22

--gilles--
Membre
Lieu : Orléans - La Source
Distrib. : debian 10
Noyau : Linux 5.2.6-xanmod7 https://xanmod.org/
(G)UI : mutter 3.30.2-7
Inscription : 15-02-2016

Synaptic obsolète dans buster à partir d'aujourd'hui

Synaptic est obsolète dans buster à partir d'aujourd'hui.
.


aptitude search ?obsolete

i   linux-image-4.19.0-3-amd64      - Linux 4.19 for 64-bit PCs (signed)        
i A synaptic                        - Graphical package manager              




uname -a

Linux ici 4.19.0-4-amd64 #1 SMP Debian 4.19.28-2 (2019-03-15) x86_64 GNU/Linux





cat /etc/debian_version

buster/sid





apt-cache policy synaptic

synaptic:
  Installé : 0.84.5
  Candidat : 0.84.5
 Table de version :
 *** 0.84.5 100
        100 /var/lib/dpkg/status
 


Synaptic ne pointe plus vers un dépôt pour les mises à jour. Il est déclaré obsolète.

En ligne

#2 31-03-2019 21:28:11

Debian Alain
Adhérent(e)
Lieu : zone 51
Distrib. : W$10 / stable / ubuntu / F29 / testing
Noyau : Linux 4.19.0-5 amd 64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

tu t'es pas trompé --gilles-- ?

apt-cache policy synaptic


synaptic:
  Installé : 0.84.5
  Candidat : 0.84.5
 Table de version :
 *** 0.84.5 100
        100 https://deb.debian.org/debian unstable/main amd64 Packages
        100 /var/lib/dpkg/status
 


1498812139.jpg Cats, funniest creatures in animal kingdom - Funny cat compilation
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

#3 31-03-2019 21:45:52

--gilles--
Membre
Lieu : Orléans - La Source
Distrib. : debian 10
Noyau : Linux 5.2.6-xanmod7 https://xanmod.org/
(G)UI : mutter 3.30.2-7
Inscription : 15-02-2016

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

J'ai buster pur dans le sources.list sans unstable, ce qui doit expliquer. Avoue que les commandes que je passe plaident pour une non-mise à jour définitive de ce paquet. Que donne chez toi :


aptitude search ?obsolete

En ligne

#4 31-03-2019 21:59:56

chalu
Modératrice
Lieu : Anjou
Distrib. : openSUSE Leap 15.1
Noyau : Linux 4.12.14
(G)UI : KDE 5
Inscription : 11-03-2016

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

Bonsoir,
Dans le retour de Debian Alain, Synaptic n’apparait pas dans un dépôt Buster . Comme c’est la période de freeze et que plus aucun paquet ne rentre. Buster ne devrait pas avoìr Synaptic smile

Bien débuter sur Debian :
->Les cahiers du débutant + le wiki Découvrir les principales commandes Linux
Bien débuter sur openSUSE :
->le site officiel + le wiki frle forum fr sur alionet

En ligne

#5 31-03-2019 22:15:57

Grompf
Adhérent(e)
Distrib. : Linux Mint Mate 19
Noyau : 4.15.0-42-generic x86_64
(G)UI : Mate 1.20
Inscription : 08-06-2016

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

Mais c'est la fin du monde ça !!!!
https://packages.debian.org/fr/sid/synaptic

Qu'est-ce qu'il s'est passé ?
Des bugs qu'ils n'arrivaient pas à corriger et du coup ils ont préféré le retirer histoire de ne pas trop traîner ?
Pour l'instant, Synaptic existe toujours dans Sid.

CONFIGURATION :
    1. Lenovo Thinkpad X220 i5 - carte graphique Intel Corporation (2nd generation Core...) - Debian Mate (stable)
    2. Lenovo Thinkpad T510 i7 - carte graphique : NVIDIA GT218M (NVS 3100M) - Linux Mint Cinnamon

Hors ligne

#6 31-03-2019 22:27:10

chalu
Modératrice
Lieu : Anjou
Distrib. : openSUSE Leap 15.1
Noyau : Linux 4.12.14
(G)UI : KDE 5
Inscription : 11-03-2016

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

Des réponses ici sans doute :
https://tracker.debian.org/pkg/synaptic
Je dirais des bugs qui n’ont pas été corrigés dans les temps ?

Bien débuter sur Debian :
->Les cahiers du débutant + le wiki Découvrir les principales commandes Linux
Bien débuter sur openSUSE :
->le site officiel + le wiki frle forum fr sur alionet

En ligne

#7 31-03-2019 22:30:49

David5647
Membre
Distrib. : Debian Bullseye/Sid
Noyau : 4.19.0-5-amd6
(G)UI : KDE/i3wm
Inscription : 27-08-2017

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

Hors ligne

#8 31-03-2019 22:32:33

smolski
admin quasi...modo
Lieu : AIN
Distrib. : 9 (stretch) 64 bits + backports
Noyau : 4.9.65-3+deb9u2
(G)UI : gnome
Inscription : 21-10-2008

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

Donc, on peut peut-être ajouter les depots stable aux dépots buster pour retrouver un synaptic fonctionnel ? roll

"Théo et Adama te rappellent pourquoi Zyed et Bouna couraient…"
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#9 01-04-2019 06:40:15

--gilles--
Membre
Lieu : Orléans - La Source
Distrib. : debian 10
Noyau : Linux 5.2.6-xanmod7 https://xanmod.org/
(G)UI : mutter 3.30.2-7
Inscription : 15-02-2016

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

chalu a écrit :

Des réponses ici sans doute :
https://tracker.debian.org/pkg/synaptic
Je dirais des bugs qui n’ont pas été corrigés dans les temps ?



Tu brûles dans le lien que tu donnes si tu cliques sur high en jaune, c'est plus grave que cela :

Standards version of the package is outdated. high
The package is severely out of date with respect to the Debian Policy. The package should be updated to follow the last version of Debian Policy (Standards-Version 4.3.0 instead of 3.7.2.2).

Le paquet est gravement en retard du respect des règles Debian. Le paquet doit impérativement être mis à jour pour suivre la dernière version des règles Debian (Version utilisée 4.3.0 au lieu de 3.7.2.2).

En ligne

#10 01-04-2019 07:01:22

chalu
Modératrice
Lieu : Anjou
Distrib. : openSUSE Leap 15.1
Noyau : Linux 4.12.14
(G)UI : KDE 5
Inscription : 11-03-2016

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

Ah oui effectivement smile
Ce sera peut-être comme pour virtualbox sur stretch, il y aura un retroportage, sait-on jamais.
En attendant si Synaptic ne réintègre pas Buster, un bureau comme Mate ou Xfce sera fourni soit sans  logiciel graphique pour installer un paquet , soit avec Gnome-software qui est un peu usine à gaz (au moins dans sa version stretch)

Bien débuter sur Debian :
->Les cahiers du débutant + le wiki Découvrir les principales commandes Linux
Bien débuter sur openSUSE :
->le site officiel + le wiki frle forum fr sur alionet

En ligne

#11 01-04-2019 09:07:34

zorzi
Membre
Lieu : Dijon
Distrib. : MX Linux 18 / Debian Stretch XFCE
Noyau : Linux 4.19 / 4.9
Inscription : 30-09-2015

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

Et ben, nous voilà bien... Ce n'est pas un poisson d'Avril au moins ?

Desktop: HP Pavilion a6435 (Athlon64 2x 2,6Ghz, Radeon R7-240, Ram 4 Go, DD 500 Go) / MX Linux 17
Laptop: Packard-Bell EasyNote G1320 (Celeron 1,3 Ghz, ATI Mobility Radeon 9100 IGP, Ram 1,2 Go, DD 40 Go) / Debian Stretch XFCE

Hors ligne

#12 01-04-2019 09:28:50

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian Stretch/Buster/Sid/Rc-Buggy
Noyau : Linux (≥ 4.12)
(G)UI : i3-wm (≥ 4.13)
Inscription : 07-07-2008
Site Web

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

Le véritable problème est explicité sur ce bug, et résumé dans ce message : https://bugs.debian.org/cgi-bin/bugrepo … =818366#55

synaptic crash sous wayland, alors que c'est un outil très populaire et que Gnome/Wayland va devenir le DE par défaut.

synaptic est pour l'instant « bloqué » mais peut-être débloqué et ré-intégré à buster si le pb est corrigé.

captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.

En ligne

#13 01-04-2019 09:49:04

robert2a
Membre
Lieu : France
Distrib. : debian 10
Noyau : 4.19
(G)UI : Gnome
Inscription : 15-11-2014

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

Bonjour
ce matin gros nettoyage sur des paquets "libclang" et "llvm" pour moi (retiré de buster) , c'est un peu la raison du freeze  hmm
comme j' utilise pas Wayland je vais continuer a utiliser synaptic , a priori il ne m'a pas été proposé de le retirer ( sur buster ) . roll
nota : parfois sous buster , synaptic bug même sous Mate , suffit de le fermer et de le relancer .
il doit manquer du monde pour le maintenir . ( ou une autre raison ......  )

Hors ligne

#14 01-04-2019 13:28:26

--gilles--
Membre
Lieu : Orléans - La Source
Distrib. : debian 10
Noyau : Linux 5.2.6-xanmod7 https://xanmod.org/
(G)UI : mutter 3.30.2-7
Inscription : 15-02-2016

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

captnfab a écrit :

Le véritable problème est explicité sur ce bug, et résumé dans ce message : https://bugs.debian.org/cgi-bin/bugrepo … =818366#55

synaptic crash sous wayland, alors que c'est un outil très populaire et que Gnome/Wayland va devenir le DE par défaut.

synaptic est pour l'instant « bloqué » mais peut-être débloqué et ré-intégré à buster si le pb est corrigé.




chalu a écrit :

Ce sera peut-être comme pour virtualbox sur stretch, il y aura un retroportage, sait-on jamais.
En attendant si Synaptic ne réintègre pas Buster, un bureau comme Mate ou Xfce sera fourni soit sans  logiciel graphique pour installer un paquet , soit avec Gnome-software qui est un peu usine à gaz (au moins dans sa version stretch)



Je suis en buster pur et puisque cette version évolue de testing vers stable j'effectue assez fréquemment la purge des paquets obsolètes et c'est la première fois que

aptitude -s purge  ?obsolete

me propose des paquets aussi connus et majeurs tel que synaptic.


synaptic est pour l'instant « bloqué » mais peut-être débloqué et ré-intégré à buster si le pb est corrigé. Oui, mais cela n'est pas sûr à 100 %, alors je vais peut-être avancer une idée qui ne suscitera pas forcément l'adhésion de tous, mais si nous lancions une opération :

Il faut sauver le paquet Synaptic !


Un responsable de ce forum pourrait contacter un développeur Debian qui accepte de travailler à la demande, genre Raphaël Hertzog ( il est très sympa, il m'avait aidé pour faire remonter un bug vers l'amont ) et lui dire si pour le principe si il serait d'accord pour donner un coup de pouce aux développeurs de synaptic, en cas d'accord, il nous fournirait un devis d'intervention et grâce à une cagnotte participative genre Ulule ou autre, nous membres des forums https://debian-facile.org/   https://www.debian-fr.xyz/   https://www.debian-fr.org/ contribuerons pour arriver à la somme demandée. Je serais partant pour mettre 30 € ou plus si il y a de la bonne humeur communicative. big_smile

Qu'en-pensez-vous ?

En ligne

#15 01-04-2019 13:46:45

capdefradeb
Membre
Distrib. : Portable1:LMDE2 Cinnamon-Portable2:DFLinux
(G)UI : Cinnamon et XFCE
Inscription : 14-07-2016

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

Pour ma part j'utilise tellement volontiers  Synaptics que je n'envisage que très difficilement de passer à autre chose!

Hors ligne

#16 01-04-2019 14:14:30

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian Stretch/Buster/Sid/Rc-Buggy
Noyau : Linux (≥ 4.12)
(G)UI : i3-wm (≥ 4.13)
Inscription : 07-07-2008
Site Web

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

Héhé, un développeur à gage tongue

captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.

En ligne

#17 01-04-2019 14:36:16

--gilles--
Membre
Lieu : Orléans - La Source
Distrib. : debian 10
Noyau : Linux 5.2.6-xanmod7 https://xanmod.org/
(G)UI : mutter 3.30.2-7
Inscription : 15-02-2016

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

captnfab a écrit :

Héhé, un développeur à gage tongue



Il y en a qui préfèrent ceci : https://www.youtube.com/watch?v=Vhh_GeBPOhs

Le travail de Raphaël Hertzog n'est pas aberrant, il cordonne les efforts de développement du support à long terme ( LTS ) et tu peux voir les contributions en heures de travail des différents développeurs et les partenaires financiers ici par exemple :

https://raphaelhertzog.com/

En ligne

#18 01-04-2019 15:47:19

robert2a
Membre
Lieu : France
Distrib. : debian 10
Noyau : 4.19
(G)UI : Gnome
Inscription : 15-11-2014

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

Tout ceci est un faux problème  roll
supprimer Wayland de gnome plutôt  tongue  =>  out.gif
tous les utilisateurs de carte nvidia vont devoir abandonner gnome ?
( si je me trompe pas le driver nonfree nvidia ne fonctionne pas sous Wayland et nouveau est une catastrophe )
c'est pas très sérieux
le serveur X a de beau jours encore , faut il supprimer toutes les applications qui ne sont pas supportées par Wayland aussi ?
moi je m' en moque un peu je suis en Mate , et synaptic est installé sous X .
même si je dois installer la version de stretch ou sid . roll
synaptic c'est tout le temps , la console c'est pour les cas difficiles  tongue
on verra sur la prochaine testing comment ça va évoluer .
sur mes buster j'ai plus de 20 paquets qui ont été supprimés sur des mises a jours  en une semaine , a mon avis rien n'est joué encore , la priorité pour l'instant c'est de passer buster en stable . ( et le travail que ça implique )
tant que le paquet est disponible sur les dépôts debian , l'espoir est permit  smile
debian est la seule distribution a utiliser synaptic ?
ps: le seul bureau en gnome , il est en serveur X justement pour utiliser synaptic  ( et pourtant avec un driver libre amdgpu ).  cool

Hors ligne

#19 01-04-2019 17:14:45

--gilles--
Membre
Lieu : Orléans - La Source
Distrib. : debian 10
Noyau : Linux 5.2.6-xanmod7 https://xanmod.org/
(G)UI : mutter 3.30.2-7
Inscription : 15-02-2016

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

robert2a a écrit :

le serveur X a de beau jours encore , faut il supprimer toutes les applications qui ne sont pas supportées par Wayland aussi ?
moi je m' en moque un peu je suis en Mate , et synaptic est installé sous X .
même si je dois installer la version de stretch ou sid . roll
synaptic c'est tout le temps , la console c'est pour les cas difficiles



C'est de l'égoïsme à courte vue, je te prie de m'excuser de cet argument, parce que si tu cherches, tu verras que synaptic est complètement endormi.

Le site officiel de synaptic trouvé grâce à wikipédia : https://www.nongnu.org/synaptic/ plus mis à jour depuis 2009 !

Le code de synaptic chez ubuntu, mais je ne pense pas qu'ubuntu soit plus friande qu'une autre distribution d'être complètement larguée : https://bazaar.launchpad.net/~synaptic- … runk/files  Plus rien de changé depuis juillet 2015 !

Ceux qui revoient le code de synaptic : https://code.launchpad.net/synaptic/+activereviews Plus rien d'actif depuis 2013 !

Des tentatives de compilation du code plus récentes, mais si on clique sur leurs noms, exemples synaptic-daily synaptic-unofficial on peut voir qu'elles ont toutes échouées :
https://code.launchpad.net/%7Esynaptic- … k/+recipes


Tableau complet de l'activité du mainteneur du paquet debian synaptic Michael Vogt :
https://qa.debian.org/developer.php?log … debian.org

Le développement de synaptic est à l'arrêt depuis trop longtemps. Les développeurs debian ont du le voir avant nous et c'est aussi pourquoi, avec l’impossibilité de passer à Wayland ( qui n'est qu'une conséquence de l'arrêt du développement ), ils ont du se résoudre à l'enlever des dépôts pour buster. Point barre. Et c'est pas en se cachant derrière le serveur X que cela va créer une solution durable. C'est pourquoi je me demande si il existe une solution astucieuse pour aider les développeurs du source de synaptic.

Dernière modification par --gilles-- (01-04-2019 19:04:45)

En ligne

#20 01-04-2019 18:01:22

seb95
Membre
Distrib. : openSUSE Leap et Tumbleweed
(G)UI : GNOME, Xfce et KDE
Inscription : 19-02-2017
Site Web

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

Et bien je vais m'y mettre,
bonjour a tous.

C'est de l'égoïsme à courte vue, je te prie de m'excuser de cet argument, parce que si tu cherches, tu verras que synaptic est complètement endormi.



Endormie, mais pourquoi dire ça, parce qu'il ne bouge plus? Et bien peut etre que le monsieur synatic ne bouge pas parce qu'il incorpore tout ce que apt fait?

Bref, j'ai une question, les gars qui on besoin d'un gestionnaire graphique font comment? Car désolé, entre le truc de gnome et le truc de kde on est mal barré et rien n'est aussi complet que synaptic...

Et je suis en aucun cas egoiste puisque je ne l'utilise pas ou trop peu.

Hors ligne

#21 01-04-2019 18:14:31

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian Stretch/Buster/Sid/Rc-Buggy
Noyau : Linux (≥ 4.12)
(G)UI : i3-wm (≥ 4.13)
Inscription : 07-07-2008
Site Web

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

@--gilles--: merci d'éviter les attaques smile

captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.

En ligne

#22 01-04-2019 18:30:12

Debian Alain
Adhérent(e)
Lieu : zone 51
Distrib. : W$10 / stable / ubuntu / F29 / testing
Noyau : Linux 4.19.0-5 amd 64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

ancien utilisateur de synaptic , je suis passé depuis longtemps à apt .

non pas que j'aime pas  synaptic , j'ai beaucoup  goûté son interface très agréable et très pratique , mais ...

peu compatible avec apt . qui me pose beaucoup moins de problèmes à l'usage que (feu ?) son interface graphique .

1498812139.jpg Cats, funniest creatures in animal kingdom - Funny cat compilation
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

#23 01-04-2019 18:45:55

Grompf
Adhérent(e)
Distrib. : Linux Mint Mate 19
Noyau : 4.15.0-42-generic x86_64
(G)UI : Mate 1.20
Inscription : 08-06-2016

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

seb95 a écrit :


(...)
Endormie, mais pourquoi dire ça, parce qu'il ne bouge plus? Et bien peut etre que le monsieur synatic ne bouge pas parce qu'il incorpore tout ce que apt fait?

Bref, j'ai une question, les gars qui on besoin d'un gestionnaire graphique font comment? Car désolé, entre le truc de gnome et le truc de kde on est mal barré et rien n'est aussi complet que synaptic...
(...)


Vous le savez sans doutes, je n'ai pas des connaissances techniques très poussées. Mais je peux me permettre 1 ou 2 remarques basées sur mon expérience.

D'abord, dans les gestionnaires graphiques, on a 2 catégories. Ceux qui installent des logiciels entiers, qui ne vont pas détailler les paquets pris isolément, destinés au grand public qui débarque en se disant "Je fais comment pour installer tel navigateur web ? Et pour tel logiciel de bureautique ? Et pour tel graveur de DVD's ?". Je pense typiquement à Gnome-Software par exemple, ou à Software-Boutique ou au Gestionnaire de Logiciels de Linux-Mint ou encore à Discover.
Et il y a ceux qui gèrent les paquets, qui permettent d'installer des softs entiers, mais aussi de gérer plus finement paquets par paquets, et qui généralement fournissent passablement d'outils "techniques" qui peuvent rebuter le newbie mais qui deviennent vite appréciables (par exemple lorsqu'on vient de faire une install et qu'on veut ajouter une quinzaine de logiciels, thèmes, packs d'icônes, polices, etc.). Je pense typiquement à Synaptic, mais aussi à Muon ou à Gnome-paquets.
Ces 2 catégories ne sont pas interchangeables. Et la disparition éventuelle de Synaptic ne peut être compensée par Gnome-Software ou autre.

Ensuite, il me semble que Synaptic avait déjà causé des soucis lors du passage à Stretch. Ou alors est-ce que ça concernait toutes les interfaces graphiques du même genre ? Mais il me semble que si on modifiait les sources (par exemple un simple changement de miroir) avec Synaptic, on avait ensuite des message d'erreur ? Est-ce que ça dit qqch à qqn ?

Par ailleurs, je trouve Synaptic très bien, mais avec un gros MAIS. C'est que Synaptic offre certaines fonctionnalités qui en fait ne sont pas fiables et qu'il convient de faire à la console. Je m'explique. Installer un logiciel par les backports, il faut le faire à la console. C'est ce qu'on recommande dans les tutos. Et j'avais tenté l'expérience avec Synaptic (je crois pour Virtualbox) et ça n'avait pas fonctionné. Passer par la console ne me dérange pas, mais dans ces cas, il ne faut pas que l'interface graphique offre la fonctionnalité.

Aujourd'hui je lis que Synaptic doit être retiré des dépôts de Buster en pleine période de gel, donc à quelques mois (voire semaines) de sa sortie en tant que version stable, pour cause de plantages avec la nouvelle technologie qu'est Wayland. Donc la question du "bouge" ou "bouge pas", pour moi ce n'est pas une question d'attrait de la nouveauté, ou d'évoluer pour le plaisir de changer. C'est une question de fiabilité d'un outil majeur de Debian. Je m'en fiche qu'il bouge pour être dans l'air du temps. Mais j'aimerais qu'il bouge pour être fiable. Parce que si mon navigateur plante à répétition, je peux toujours me dire que je peux essayer un autre et en deux clics, j'installe Chromium, Vivaldi ou Min. Mais un soft comme Synaptic qui plante, ça peut vous ficher un sacré bazar.

Donc cette histoire est assez préoccupante pour moi, par rapport à l'image de Debian, d'une distro hyper fiable, solide comme le roc, etc.


CONFIGURATION :
    1. Lenovo Thinkpad X220 i5 - carte graphique Intel Corporation (2nd generation Core...) - Debian Mate (stable)
    2. Lenovo Thinkpad T510 i7 - carte graphique : NVIDIA GT218M (NVS 3100M) - Linux Mint Cinnamon

Hors ligne

#24 01-04-2019 19:06:37

--gilles--
Membre
Lieu : Orléans - La Source
Distrib. : debian 10
Noyau : Linux 5.2.6-xanmod7 https://xanmod.org/
(G)UI : mutter 3.30.2-7
Inscription : 15-02-2016

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

Quelles seraient vos solutions astucieuses pour aider les développeurs du source de synaptic, ceci afin de pouvoir à l'avenir toujours l'utiliser ?

En ligne

#25 01-04-2019 19:12:18

Debian Alain
Adhérent(e)
Lieu : zone 51
Distrib. : W$10 / stable / ubuntu / F29 / testing
Noyau : Linux 4.19.0-5 amd 64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : Synaptic obsolète dans buster à partir d'aujourd'hui

Grompf a écrit :

Par ailleurs, je trouve Synaptic très bien, mais avec un gros MAIS.


oui , on reviendra pas là dessus .

Grompf a écrit :

C'est que Synaptic offre certaines fonctionnalités qui en fait ne sont pas fiables et qu'il convient de faire à la console. Je m'explique. Installer un logiciel par les backports, il faut le faire à la console. C'est ce qu'on recommande dans les tutos. Et j'avais tenté l'expérience avec Synaptic (je crois pour Virtualbox) et ça n'avait pas fonctionné.


c'est aussi ce que je lui reproche . ce genre de blèmes ...

Grompf a écrit :

Je m'en fiche qu'il bouge pour être dans l'air du temps. Mais j'aimerais qu'il bouge pour être fiable.


oui , moi aussi .

Grompf a écrit :

C'est une question de fiabilité d'un outil majeur de Debian


ben oui .

Dernière modification par Debian Alain (01-04-2019 19:18:21)


1498812139.jpg Cats, funniest creatures in animal kingdom - Funny cat compilation
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

Pied de page des forums